@charset "utf-8";
/* CSS Document */
/*第一層---------------------*/
.multi_menu {
	width: 184px;
	height: auto;
	padding: 0;
}

ul.ma_menu {
	width: 92%;
	height: auto;
	padding:0px;
	list-style-type: none;
	clear: both;
	margin: 0 auto;
}

ul.ma_menu li {
	width: 100%;
	display: block;
	overflow: visible;
	cursor: pointer;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	ransition: background 200ms linear;
	margin: 0 auto;
}

ul.ma_menu > li a {
	width: 85%;
	display: block;
	margin: 0px auto;
	color: #646464;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	padding: 8px 5px 10px 15%;
	outline: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
	background-image: url(../../data/wrapper/leftnav/dot.png);
	background-repeat: no-repeat;
	background-position: 0px 12px;
	font-family: "微軟正黑體";
}
ul.ma_menu > li a:hover {
	color: #B30002;
	text-decoration: none;
}

/*第一層---------------------*/
/*第二層---------------------*/
ul.ma_menu ul {
	width: 100%;
	display: none;
	margin: auto;
}

ul.ma_menu ul li {
	color: #666666;
	clear: both;
	margin: auto;
	border-bottom: 0px;
	font-weight: normal;
	background-image: none;
}
ul.ma_menu ul li:hover{}
	
ul.ma_menu li.active{
	font-weight: bold;
	color: #684678;
}

ul.ma_menu ul li a {
	color:#639925;
	text-decoration: none;
	text-align: left;
	padding: 5px 5px 5px 30px;
	outline: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
	background-image: url(../../data/wrapper/leftnav/dot2.jpg);
	background-repeat: no-repeat;
	background-position: 10px 15px;
}
ul.ma_menu ul li a:hover {
	color: #BF7F2C;
	text-decoration: none;
}
/*第二層---------------------*/

ul.ma_menu ul ul li a {
	color:silver;
	padding-left: 40px;
}

ul.ma_menu ul ul li a:hover {
	background-color:#D3CEB8;
	color:#675C7C;
}

ul.ma_menu span{
	float:right;
}